server:
  port: 8081

spring:
  cloud:
    config:
      server:
        git:
          uri: https://gitlab.com/cristian.mantilla/practica.git
          searchPaths: config-data
          username: ${GIT_USER}
          password: ${GIT_PASSWORD}
  security:
    user:
      name: root
      password: root